1751158832739
20724,2.20.1
24,2.17.1
26,2.17.1
10565,2.17.1
2338,2.19.0
17612,2.17.1
18351,2.17.1
5240,2.19.0
10849,2.19.0
9504,2.20.1
16820,2.17.1
17137,2.17.0
2631,2.17.1
22836,2.17.1
1351,2.17.1
6169,2.17.1
23582,2.20.1
2978,2.8.2
18234,2.19.0
3450,2.19.0
14908,2.17.1
21423,2.8.2
14611,2.17.1
8156,2.20.1
456,2.17.1
15762,2.17.1
1965,2.20.1
8929,2.8.2
12572,2.20.1
12884,2.19.0
13136,2.17.1
2593,2.19.0
17950,2.19.0
22214,2.17.1
1881,2.17.1
22014,2.17.1
23560,2.20.1
17178,2.17.1
13582,2.17.1
17692,2.8.2
8849,2.17.1
11184,2.17.1
21773,2.17.1
15367,2.17.1
14997,2.17.1
13652,2.17.1
882,2.20.1
5580,2.17.1
7642,2.19.0
11055,2.8.2
9849,2.19.0
14230,2.17.1
21375,2.20.1
19033,2.17.1
13601,2.17.1
451,2.8.2
16377,2.17.1
9524,2.17.1
15228,2.17.1
12851,2.17.1
14618,2.17.1
108,2.8.2
21483,2.15.0
8688,2.19.0
19122,2.20.1
17982,2.8.2
12316,2.19.0
12992,2.20.1
22179,2.8.2
22174,2.8.2
22186,2.8.2
11230,2.20.1
13623,2.19.0
20743,2.17.1
3693,2.20.1
22149,2.8.2
4821,2.20.1
3698,2.17.1
14257,2.17.1
19957,2.17.1
22599,2.8.2
2813,2.19.0
11238,2.17.1
12602,2.17.1
23647,2.19.0
4787,2.20.1
6710,2.17.1
13636,2.17.1
5641,2.19.0
7354,2.17.1
11882,2.19.0
5643,2.19.0
12607,2.8.2
18419,2.8.2
3993,2.19.0
6666,2.8.2
19973,2.19.0
10595,2.19.0
14802,2.19.0
18378,2.17.1
6273,2.17.1
10916,2.19.0
15404,2.17.1
10265,2.17.1
12313,2.19.0
13007,2.17.1
658,2.8.2
1648,2.8.2
16618,2.17.1
14375,2.17.1
20041,2.17.1
990,2.17.1
4481,2.17.1
18313,2.17.1
3746,2.17.1
13706,2.19.0
7328,2.17.1
3937,2.19.0
22930,2.8.2
23671,2.17.1
1309,2.17.1
20401,2.19.0
20472,2.17.1
2758,2.8.2
3052,2.8.2
5544,2.8.2
11244,2.8.2
3063,2.19.0
22164,2.8.2
2085,2.19.0
16,2.8.2
644,2.20.1
5746,2.17.1
7801,2.17.1
13996,2.17.1
585,2.17.1
21012,2.8.2
18701,2.8.2
14467,2.19.0
21211,2.8.2
21362,2.19.0
14763,2.17.1
18499,2.17.1
8250,2.17.1
14764,2.8.2
7400,2.17.1
2143,2.17.1
14106,2.17.1
19100,2.17.1
1114,2.17.1
6437,2.20.1
9662,2.8.2
3178,2.19.0
9010,2.20.1
21959,2.17.1
22678,2.17.1
23049,2.20.1
10008,2.19.0
7407,2.20.1
1836,2.17.1
18414,2.17.1
23007,2.17.1
18417,2.17.1
18413,2.17.1
3772,2.19.0
17429,2.20.1
17431,2.17.1
20637,2.17.1
11625,2.20.1
20491,2.17.1
3201,2.8.2
7426,2.17.1
11989,2.17.1
4173,2.17.1
22309,2.8.2
4174,2.19.0
6428,2.17.1
21230,2.19.0
6426,2.17.1
268,2.17.1
673,2.19.0
683,2.19.0
3239,2.19.0
12708,2.17.1
12047,2.20.1
15565,2.17.1
685,2.19.0
687,2.19.0
688,2.19.0
10015,2.19.0
7290,2.17.1
18524,2.17.1
11293,2.8.2
4140,2.17.1
20534,2.17.1
11022,2.19.0
3023,2.15.0
14086,2.19.0
705,2.19.0
9685,2.20.1
1482,2.17.1
20495,2.17.1
6414,2.19.0
22255,2.19.0
14547,2.17.1
22047,2.17.1
20657,2.17.1
7188,2.17.1
11350,2.8.2
12904,2.8.2
11396,2.17.1
1616,2.20.1
17930,2.17.1
20223,2.8.2
11051,2.20.1
16403,2.17.1
21680,2.17.1
13448,2.19.0
5503,2.19.0
11371,2.19.0
12745,2.19.0
1586,2.19.0
10736,2.19.0
782,2.17.1
6448,2.17.1
9021,2.17.1
7166,2.17.1
19041,2.19.0
7897,2.17.1
8050,2.8.2
9049,2.17.1
21004,2.17.1
7582,2.17.1
11429,2.17.1
23561,2.17.1
7616,2.17.1
20655,2.17.1
16087,2.17.1
20609,2.8.2
22092,2.19.0
4239,2.17.1
16126,2.19.0
17917,2.17.1
17120,2.17.1
11735,2.19.0
17618,2.19.0
5423,2.8.2
19070,2.17.1
2261,2.17.1
13553,2.17.1
2579,2.20.1
17131,2.17.1
8384,2.20.1
10405,2.20.1
23142,2.20.1
13504,2.19.0
18194,2.19.0
2190,2.17.1
7208,2.17.1
23805,2.8.2
9078,2.17.1
13852,2.17.1
13810,2.19.0
10993,2.17.1
8005,2.8.2
417,2.17.1
21305,2.19.0
17381,2.17.1
11417,2.19.0
21676,2.20.1
8349,2.17.1
20270,2.19.0
